---
sourceDocument: Xanadu API Reference
sourceDocumentLink: https://servicenow-prod.fluidtopics.net/r/xanadu/api-reference

 Release :

    - xanadu

ft:locale :

    - en-US

ft:publication_title :

    - Xanadu API Reference

ft:clusterId :

    - crapiref

bundleId :

    - crapiref

workflow :

    - Creator


---

# Retrieve existing incidents

# Retrieve existing incidents {#ariaid-title1}

* Release version: Xanadu
* 
* Updated August 1, 2024
* 
* ![](https://www.servicenow.com/docs/portal-asset/ico-clock) 1 minute to read

Use a GET request to view existing incident records.

## Before you begin

Role required: admin, web_service_admin, or rest_api_explorer

## About this task

Use the REST API Explorer to send the following request:
GET https://instance.service-now.com/api/now/v1/table/incident

## Procedure

1. In the top-left of the REST API Explorer, select Table API and version v1.
2. Click Retrieve records from a table (GET).  
   For more information about this API endpoint, see [Table - GET /now/table/{tableName}](https://servicenow-prod.fluidtopics.net/1Gay5St9NtFuJYW7wnnCrg#table-GET "Retrieves multiple records for the specified table.").
3. In the Path Parameters section, select the Incident (incident) table.
4. Scroll to the bottom of the page and click Send.  
   The response includes incident records from the instance. The REST API
   Explorer limits queries to 10 records at a time. Only the first 10 incident
   records appear. The response also includes a Link header that provides the
   URL to query the next 10 incident records.

   The response also indicates the Status code and
   Execution time (in milliseconds) of the
   request.

